## Cambio de Contrasenia  [/account/passwordRecoveryRequest]

### requestPassword [POST]
Hace el request para solicitar cambio de contraseña

+ Request Ejemplo

    + Body
        {
            "email": "paola.olivera@stratplus.net"
        }

+ Response 200 (application/json)
    + Relation: 200: Ok

    + Body
        {
            "error": false,
            "result": {
                "id": "00000001",
                "email":"jhbarrera@empresaexterna.com"
            }
        }

+ Response 204 (application/json)
    + Relation: 204: No content

    + Body
        {
            "error": {
                "code": 204,
                "mensaje": "El correo electrónico no pertenece a ningún usuario"
            },
            "result": false
        }

+ Response 501 (application/json)
    + Relation: 501: error-database

    + Body
        {
            "error": {
                "code": 501,
                "mensaje": "Error de base de datos",
                "cause": "$ el mensaje de error que regrese la base de datos"
            },
            "result": false
        }
    
+ Response 502 (application/json)
    + Relation: 502: error-server
    
    + Body
        {
            "error": {
                "code": 502,
                "mensaje": "Error de Servidor",
                "cause": "$ el mensaje de error o el printStackTrace que regresa el servidor o el API"
            },
            "result": false
        }
